<!doctype html>
	<html lang="en">
    <head>
     <meta charser="utf-8">
       <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
       <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
  <body>
    <nav class="navbar navbar-light bg-light">
      <span class="navbar-brand mb-0 h1" id="tick">Ticket</span>
    <div class="container-fluid">
      <a href="#"><i class="fa fa-ellipsis-v" style="font-size:20px; color: black;" id="dots" ></i></a>
    </div>
    <div class="container-fluid">
      <a href="#"><i class='fa fa-user-plus' style="font-size:20px; color: black;" id="user"></i></a>
    </div>
    </nav>
  
  <div class="container-sm">
    <div class="row">
      <table class="table" style="width: 20%;" id="pdfconvert">
        <thead>
          <tr>
            <th>Product</th>
            <th>quantity</th>
            <th>Price</th>
          </tr>
        </thead>
          <tr class="cartItem" *ngFor="let product of cartproducts">
            <td>{{product.name}}</td>
            <td>x{{product.qty}}</td>
            <td>{{product.price | currency}}</td>
          </tr>
          <br>
          <br>
          <tr>
            <td></td>
            <td><strong>TOTAL:</strong>{{getTotal()}}</td>
            <td></td>
          </tr>
      </table>
      </div>
    </div>

  <div class="container-fluid">
    <button  id="btn1">Save</button>
    <button id="btn2" class="success"  (click)="downloadPDF()">Charge</button>
  </div>
</body>  
</html>

